CREATE TABLE `open_service_info` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '姓名',
  `mobile_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '手机号',
  `message` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '留言',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '类型(1开通业务2联系客服)',
  `delete_flag` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='开通业务表';